### Method

# Qmi MessageLocSetNmeaTypesOutput ref

since: 1.26

#### Declaration [src]

    QmiMessageLocSetNmeaTypesOutput*
    qmi_message_loc_set_nmea_types_output_ref (
      QmiMessageLocSetNmeaTypesOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.26

#### Return value

Type: `QmiMessageLocSetNmeaTypesOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.